#gallery-1 {
	margin: auto;
}
#gallery-1 .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 20%;
}
#gallery-1 img {
	border: 2px solid #cfcfcf;
}
#gallery-1 .gallery-caption {
	margin-left: 0;
}
.single-photo-wrapper, .project-description {
	display: none;
}

@media only screen and (max-width: 768px) {
  #gallery-1 .gallery-item {
    width: 100%;
  }
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
  #gallery-1 .gallery-item {
    width: 33.33%;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
  #gallery-1 .gallery-item {
    width: 20%;
  }
}

@media only screen and (max-width: 959px) {
	#Header #menu>ul>li.current-menu-item>a, 
  #Header #menu>ul>li.current_page_item>a, 
  #menu-main-menu > li.current_page_item.submenu > ul > li.current_page_item > a,
  #Header #menu>ul>li.current-menu-parent>a, 
  #Header #menu>ul>li.current-page-parent>a, 
  #Header #menu>ul>li.current-menu-ancestor>a, 
  #Header #menu>ul>li.current_page_ancestor>a {
		background: rgba(3, 97, 249, 0.5)

	}
    #Top_bar .menu>li ul li a:hover, #Top_bar .menu>li ul li.hover>a {
    background: rgba(3, 97, 249, 0.5) 
  }
}


.header-simple #Top_bar #menu ul li.submenu .menu-toggle {
  background: url(../images/menu-plus.png) center no-repeat;
}
.header-simple #Top_bar #menu ul li.hover>.menu-toggle {
  background: url(../images/menu-min.png) center no-repeat !important;
}

#Top_bar #menu ul li.submenu .menu-toggle {
  background: url(../images/menu-plus.png) center no-repeat;
}
#Top_bar #menu ul li.hover>.menu-toggle {
  background: url(../images/menu-min.png) center no-repeat !important;
}

#Top_bar .menu_wrapper {
  float: right;
}
/* 0361f9 */